@charset utf-8;

body:before {
    content: url(../img/icon_newsletter_on.png) url(../img/icon_calendar_on.png)  url(../img/icon_events_on.png) url(../img/icon_contact_on.png) url(../img/icon_forms_on.png) url(../img/icon_enrol_on.png) url(../img/icon_pandf_on.png) url(../img/icon_staff_on.png);
    display:none;
}

.fullWidth.quicklinks {
background-color:#1F70C9;
margin-top:-10px;
padding-bottom:10px;
}


.quick_newsletters {
background: rgba(51,153,253,0.85) url(../img/icon_newsletter.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_newsletters:hover {
background: rgba(136,0,45,0.85) url(../img/icon_newsletter.png) top center no-repeat !important;
}

.quickcontent_newsletters:hover {
background: rgba(136,0,45,0.85) url(../img/icon_content_newsletter.png) center center no-repeat !important;
}

.quickcontent_newsletters {
background: rgba(51,153,253,0.85) url(../img/icon_content_newsletter.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickhome_newsletters {
background: rgba(51,153,253,0.85) url(../img/icon_home_newsletter.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_newsletters:hover {
background: rgba(136,0,45,0.85) url(../img/icon_home_newsletter.png) center center no-repeat !important;
}






.quick_calendar {
background: rgba(136,0,45,0.85) url(../img/icon_calendar.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_calendar:hover {
background: rgba(51,153,253,0.85) url(../img/icon_calendar.png) top center no-repeat !important;
}

.quickhome_calendar {
background: rgba(136,0,45,0.85) url(../img/icon_home_calendar.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_calendar:hover {
background: rgba(51,153,253,0.85) url(../img/icon_home_calendar.png) center center no-repeat !important;
}

.quickcontent_calendar {
background: rgba(136,0,45,0.85) url(../img/icon_content_calendar.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_calendar:hover {
background: rgba(51,153,253,0.85) url(../img/icon_content_calendar.png) center center no-repeat !important;
}



.quick_events {
background: rgba(51,153,253,0.85) url(../img/icon_events.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_events:hover {
background: rgba(136,0,45,0.85) url(../img/icon_events.png) top center no-repeat !important;
}

.quickcontent_events {
background: rgba(51,153,253,0.85) url(../img/icon_content_events.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_events:hover {
background: rgba(136,0,45,0.85) url(../img/icon_content_events.png) center center no-repeat !important;
}


.quickhome_events {
background: rgba(51,153,253,0.85) url(../img/icon_home_events.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_events:hover {
background: rgba(136,0,45,0.85) url(../img/icon_home_events.png) center center no-repeat !important;
}





.quick_forms {
background: rgba(136,0,45,0.85) url(../img/icon_forms.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_forms:hover {
background: rgba(51,153,253,0.85) url(../img/icon_forms.png) top center no-repeat !important;
}


.quick_students {
background: rgba(136,0,45,0.85) url(../img/icon_students.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_students:hover {
background: rgba(51,153,253,0.85) url(../img/icon_forms.png) top center no-repeat !important;
}



.quickcontent_forms {
background: rgba(136,0,45,0.85) url(../img/icon_content_forms.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_forms:hover {
background: rgba(51,153,253,0.85) url(../img/icon_content_forms.png) center center no-repeat !important;
}

.quickcontent_students {
background: rgba(136,0,45,0.85) url(../img/icon_content_students.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_students:hover {
background: rgba(51,153,253,0.85) url(../img/icon_content_students.png) center center no-repeat !important;
}




.quickhome_forms {
background: rgba(136,0,45,0.85) url(../img/icon_home_forms.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_forms:hover {
background: rgba(51,153,253,0.85) url(../img/icon_home_forms.png) center center no-repeat !important;
}

.quickhome_students {
background: rgba(136,0,45,0.85) url(../img/icon_home_students.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_students:hover {
background: rgba(51,153,253,0.85) url(../img/icon_home_students.png) center center no-repeat !important;
}


.quick_enrolment {
background: rgba(51,153,253,0.85) url(../img/icon_enrol.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_enrolment:hover {
background: rgba(136,0,45,0.85) url(../img/icon_enrol.png) top center no-repeat !important;
}

.quickcontent_enrolment {
background: rgba(136,0,45,0.85) url(../img/icon_content_enrol.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_enrolment:hover {
background: rgba(51,153,253,0.85) url(../img/icon_content_enrol.png) center center no-repeat !important;
}

.quickhome_enrolment {
background: rgba(136,0,45,0.85) url(../img/icon_home_enrol.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_enrolment:hover {
background: rgba(51,153,253,0.85) url(../img/icon_home_enrol.png) center center no-repeat !important;
}



.quick_contact {
background: rgba(136,0,45,0.85) url(../img/icon_contact.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_contact:hover {
background: rgba(51,153,253,0.85) url(../img/icon_contact.png) top center no-repeat !important;
}

.quickcontent_contact {
background: rgba(51,153,253,0.85) url(../img/icon_content_contact.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_contact:hover {
background: rgba(136,0,45,0.85) url(../img/icon_content_contact.png) center center no-repeat !important;
}

.quickhome_contact {
background: rgba(51,153,253,0.85) url(../img/icon_home_contact.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_contact:hover {
background: rgba(136,0,45,0.85) url(../img/icon_home_contact.png) center center no-repeat !important;
}



.quick_correspondence {
background: rgba(51,153,253,0.85) url(../img/icon_correspondence.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_correspondence:hover {
background: rgba(136,0,45,0.85) url(../img/icon_correspondence.png) top center no-repeat !important;
}


.quickcontent_correspondence {
background: rgba(136,0,45,0.85) url(../img/icon_content_correspondence.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_correspondence:hover {
background: rgba(51,153,253,0.85) url(../img/icon_content_correspondence.png) center center no-repeat !important;
}

.quickhome_correspondence {
background: rgba(136,0,45,0.85) url(../img/icon_home_correspondence.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_correspondence:hover {
background: rgba(51,153,253,0.85) url(../img/icon_home_correspondence.png) center center no-repeat !important;
}



.quick_staff {
background: rgba(136,0,45,0.85) url(../img/icon_staff.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_staff:hover {
background: rgba(51,153,253,0.85) url(../img/icon_staff.png) top center no-repeat !important;
}


.quickcontent_staff {
background: rgba(51,153,253,0.85) url(../img/icon_content_staff.png) center center no-repeat;
display:block;
text-indent:-99999px;
}

.quickcontent_staff:hover {
background: rgba(136,0,45,0.85) url(../img/icon_content_staff.png) center center no-repeat !important;
}


.quickhome_staff {
background: rgba(51,153,253,0.85) url(../img/icon_home_staff.png) center center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quickhome_staff:hover {
background: rgba(136,0,45,0.85) url(../img/icon_home_staff.png) center center no-repeat !important;
}


.quick_extra {
margin-top:-63px!important;
}

.quick_latest {
background:url(../img/quick_latest.png);
display:block;
height:37px;
margin-top:-36px;
text-indent:-99999px;
width:142px;
}

.quick_pandf {
background:url(../img/icon_pandf.png) top center no-repeat;
display:block;
text-indent:-99999px;
height: 98px;
width: 65px;
}

.quick_pandf:hover {
background:url(../img/icon_pandf_on.png) top center no-repeat !important;
}


.quicklinks {
font-size:45px;
margin-bottom:0px;
margin-top:0px;
padding:0px 0;
}

div.icon-bar > * img {
height:100%;
width:100%;
float:none !important;
}


div.icon-bar img,div.icon-bar > * {
padding:0;
}

div.icon-bar,.icon-bar a {
background-color:transparent;
}

.transparent {
	background-color:rgba(255,255,255,0.6);
}
	
.nomargin {
margin-left:0 !important;
}
	
@media only screen and min-width 70em{
.quicklinks {
margin-bottom:10px;
margin-top:10px;
padding:2px 0;
}
}

@media only screen and min-width 50em and max-width 70em{
.quick_extra {
margin-top:0!important;
}

.quick_latest,.quick_newsletters,.quick_calendar,.quick_enrolment {
margin-bottom:5px;
margin-top:0!important;
}
}


.card-grid {
    width: 100%;
    height: 80px;
    margin: 0px;
    display: inline-block;
}

.card-grid-home {
    width: 100%;
	height: 165px;
    margin: 0px;
    display: inline-block;
}



.card-grid .front, .card-grid .back {
    padding: 0px;
    text-align: center;
}

.card-grid-home .front, .card-grid-home .back {
    padding: 0px;
    text-align: center;
}


[class*="block-grid-"] {
    margin: 0 -1.9rem;
}

[class*="block-grid-"] > li {
    padding: 0rem;
}

.quicklinks ul, ol, dl {
    font-size: 1rem;
    line-height: 0;
}

.quicklinks ul li {
    line-height: 0;
	margin:0;
}

@media only screen and max-width 50em{
.card-grid-home {
    width: 100%;
    height: 60px;
    margin: 0px;
    display: inline-block;
}
}